ruby-net-ssh 1:2.2.1-1 source package in Ubuntu

Changelog

ruby-net-ssh (1:2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to my @debian.org email-address.
  * Switch from Conflicts to Breaks.
  * debian/patches/disable-test1.patch: refreshed.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 15:33:08 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe ruby

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-net-ssh_2.2.1.orig.tar.gz 127.9 KiB 67da2b79b9669f9e5774d761e7988db5308a9494f6fb80a8aa567ce3a7085873
ruby-net-ssh_2.2.1-1.debian.tar.gz 3.3 KiB 092adc7e156e3ca1ca79a1aa4e1b602636cf2cfbfbdf306c76b3e148d08ac7e7
ruby-net-ssh_2.2.1-1.dsc 2.2 KiB e745a014d21736f45d7d755b5daaaa1321172d9d13717121576870772c255fa1

Available diffs

View changes file

Binary packages built by this source

libnet-ssh-ruby1.8: No summary available for libnet-ssh-ruby1.8 in ubuntu quantal.

No description available for libnet-ssh-ruby1.8 in ubuntu quantal.

libnet-ssh2-ruby: Transitional package for ruby-net-ssh

 This is a transitional package to ease upgrades to the ruby-net-ssh
 package. It can safely be removed.

libnet-ssh2-ruby1.8: No summary available for libnet-ssh2-ruby1.8 in ubuntu quantal.

No description available for libnet-ssh2-ruby1.8 in ubuntu quantal.

libnet-ssh2-ruby1.9.1: Transitional package for ruby-net-ssh

 This is a transitional package to ease upgrades to the ruby-net-ssh
 package. It can safely be removed.

ruby-net-ssh: No summary available for ruby-net-ssh in ubuntu quantal.

No description available for ruby-net-ssh in ubuntu quantal.